body, div, ul, li {
	font-family:		Arial;
	font-size:			12px;
	line-height:		150%;
}

img {
	border: 0px none black;
}

a, a:visited {
/*	color:				#00468e;*/
	color:				#006fb4;
	text-decoration:	underline;
}

a:hover {
	color:				#E66700;
	text-decoration:	underline;
}

a.LinkExternal, a.LinkExternal:visited {
	text-decoration:	underline;
	background-image:	url('../gfx/url_icon.gif');
	background-repeat:	no-repeat;
	padding-left:		17px;
}

a.LinkExternal:hover {
	text-decoration:	underline;
}

ul {
	padding-left:1.2em;
}

li {
	padding-bottom:	0.3em;
}

input.button,
button {
	border:				1px solid #296393;
	width:				auto;
	overflow:			visible;
	background-color:	#D0E9FD;
	color:				#296393;
	font-weight:		bold;
	margin:				0px;
	padding:			3px 5px;
}

input.button:hover,
button:hover {
	border:				1px solid #296393;
	width:				auto;
	background-color:	#296393;
	color:				#FFFFFF;
	font-weight:		bold;
	cursor:				pointer;
}

h2 {
	font-size:	1.3em;
	color:	#296393;
	padding:	10px 0px 0px 0px;
	margin:		0px;
}

h3 {
	font-size:	1.3em;
	color:	#000000;
	padding:	5px 0px 0px 0px;
	margin:		0px;
}

div.LeftColumnPadding {
	padding:	0px 3px 0px 5px;
}

div.RightColumnPadding {
	padding:	0px 5px 0px 5px;
}

div.MiddleColumnPadding {
	padding:	0px 10px 0px 10px;
}

div.ErrorMessages {
	color:		#CC0000;
	font-weight:bold;
}

div.ErrorMessages ul {
	list-style:	none;
}

div.NoticeMessages {
	color:		#009900;
	font-weight:bold;
}

div.NoticeMessages ul {
	list-style:	none;
}

/* due to IE6 */
div.LeftColumnPadding,
div.RightColumnPadding,
div.MiddleColumnPadding {
	float:		left;
}

div>div.LeftColumnPadding,
div>div.RightColumnPadding,
div>div.MiddleColumnPadding {
	float:		none;
}



/* LayoutBlock_Main */

body {
	margin:	0;
	padding:	0;
	background-color:	#ffffff;
	background-repeat:	no-repeat;
}

div.Body {
	width:	950px;
	margin:	0px auto;
}

div.BodyWrapper {
	float:		left;
	width: 		100%;
	padding:	0;
	margin:		0;
	border-right:	1px solid #C6E2F0;
	border-left:	1px solid #C6E2F0;
}

p.NoPageData {
	height: 200px;
}

p.floatLeft {
	float:	left;
}

.clear {
	clear:	both;
}
/* Header */

div.Header {
	float:		left;
	width: 		100%;
	height:		280px;
	padding:	0 0 0 0;
	margin:		0;
}

div.HeaderTopWrapper,
div.HeaderMiddleWrapper,
div.HeaderBottomWrapper {
	float:		left;
	width: 		100%;
	padding:	0;
	margin:		0;
}

div.HeaderTopWrapper {
	height:		100px;
	padding:	0 0 10px 0;
}

div.HeaderTopWrapper div.Logo {
	height:		100px;
	width:		350px;
	padding:	0;
	float:		left;
}

div.HeaderTopWrapper div.Logo a {
	height:		100px;
	width:		350px;
	padding:	0;
	float:		left;
	background:	url('../gfx/header-logo.gif');
	background-position: 20px 20px;
	background-repeat:	no-repeat;
}

div.HeaderTopWrapper div.Logo img.LogoImage {
	padding: 0px;
	margin: 0px;
}

div.HeaderTopWrapper div.LanguageSwitch {
	height:		50px;
	width:		585px;
	padding:	0 15px 0 0;
	float:		right;
}

div.HeaderTopWrapper div.LanguageSwitch ul {
	float:		right;
	padding:	0;
	margin:		0;
	width:		585px;
}

div.HeaderTopWrapper div.LanguageSwitch li {
	float:		right;
	display:	inline;
	padding:	0;
	margin:		0;
	width:		60px;
}

div.HeaderTopWrapper div.LanguageSwitch li a:visited,
div.HeaderTopWrapper div.LanguageSwitch li a {
	display:	block;
	float:		right;
	height:		17px;
	width:		50px;
	padding:	10px 5px 0px 5px;
	margin:		0;
	color:		#296393;
	border-right:	1px solid #296393;
	text-decoration:	underline;
	text-align:		right;
}

div.HeaderTopWrapper div.LanguageSwitch li a:hover {
	text-decoration:	none;
}


div.HeaderTopWrapper div.LanguageSwitch li a.first {
	border-right:	1px solid transparent;
	text-align:		left;
}

div.HeaderTopWrapper div.MainNavigation {
	height:		50px;
	width:		600px;
	padding:	0;
	float:		right;
}


div.HeaderMiddleWrapper {
	height:		110px;
	padding:	0;
	background:	#f2f2f2;
}

div.HeaderMiddleWrapper div.HeaderStatement {
	float:		left;
	height:		110px;
	width:		705px;
	background:	url('../gfx/header-statement-background.gif');
	background-position: left center;
	background-repeat:	no-repeat;
}

div.HeaderMiddleWrapper div.HeaderFocusLinks {
	float:		right;
	height:		110px;
	width:		245px;
	background:	#296393;
}

div.HeaderMiddleWrapper div.HeaderFocusLinks ul {
	float:		right;
	height:		105px;
	width:		245px;
	margin:		0px;
	padding:	0px;
	list-style:	none;
	padding-top:5px;
}

div.HeaderMiddleWrapper div.HeaderFocusLinks ul li {
	margin:		0px;
	padding:	0px;
	width:		225px;
	float:		right;
}

div.HeaderMiddleWrapper div.HeaderFocusLinks ul li a:visited,
div.HeaderMiddleWrapper div.HeaderFocusLinks ul li a {
	float:		right;
	display:	block;
	width:		205px;
	padding:	5px 10px 5px 10px;
	background:	url('../gfx/arrow-right-4x8.gif');
	background-position: left center;
	background-repeat:	no-repeat;
	color:		#FFFFFF;
	text-decoration:	underline;
	font-weight:		bold;
	font-size:			120%;
	border-bottom:		1px dashed #D0E9FD;

}

div.HeaderMiddleWrapper div.HeaderFocusLinks ul li a:hover {
	text-decoration:	none;
}


div.HeaderBottomWrapper {
	height:		50px;
	padding:	0 0 10px 0;
}

div.HeaderBottomWrapper div.ActionOverview {
	float:	left;
	height:		20px;
	width:		705px;
	padding:	2px 0px;
	border-bottom:	1px solid #C4E1EF;
	font-weight:	bold;
	color:			#505050 !important;
}

/*
defined below
div.HeaderBottomWrapper div.NavigationPath
*/

div.HeaderBottomWrapper div.SearchBox {
	float:	right;
	width:	245px;
	height:		35px;
	background:	#D0E9FD;
	background-image:	url('../gfx/search-bottom-left-corner.gif');
	background-position: left bottom;
	background-repeat:	no-repeat;
}



/* MainNavigation */

div.MainNavigation {
	width:	765px;
	height:	29px;
	padding-top: 3px;
	text-align: right;
}

div.MainNavigation ul.Level_1 {
	margin:		0 0 0 0;
	padding:	0 0 0 0;
	width:		100%;
	float:		right;
}

div.MainNavigation ul.Level_1 li {
	background-color:	#D0E9FD;
	background-position: left center;
	background-repeat:	no-repeat;
	list-style: none;
	margin:	0 0 0 0;
	padding: 0 0px 0 0px;
	color:		#ffffff;
	display:		inline;
	float:			right;
	width:		90px;
	height:		49px
}

div.MainNavigation ul.Level_1 li a {
	padding:	0px 0px 0 0px;
	text-decoration: underline;
	color:		#FFFFFF;
	font-size:	100%;
	font-weight:	bold;
	display:	block;
	width:		90px;
	height:		29px;
	float:		right;
	text-align:	center;
	padding:	20px 0px 0px 0px;
	overflow:	hidden;
}

div.MainNavigation ul.Level_1 li a:hover {
	text-decoration: none;
}

div.MainNavigation ul.Level_1 li.ItemNo6 {
	background-color:	#296393;
}

div.MainNavigation ul.Level_1 li.ItemNo5 {
	background-color:	#289063;
}

div.MainNavigation ul.Level_1 li.ItemNo4 {
	background-color:	#BA3438;
}

div.MainNavigation ul.Level_1 li.ItemNo3 {
	background-color:	#BB8034;
}

div.MainNavigation ul.Level_1 li.ItemNo2 {
	background-color:	#BBBA34;
}

div.MainNavigation ul.Level_1 li.ItemNo1 {
	background-color:	#D0E9FD;
	width:				125px;
}

div.MainNavigation ul.Level_1 li.ItemNo1 a {
	color:	#296393;
	font-weight:	normal;
	background-image:	url('../gfx/header-navigation-background.gif');
	background-position: left bottom;
	background-repeat:	no-repeat;
	width:	125px;
}

/* NavigationPath */

div.NavigationPath {
	float:	left;
	clear:	left;
	height:	25px;
	padding-left: 5px;
	width:	700px;
}

div.NavigationPath ul {
	margin: 0px;
	padding: 0px;
}

div.NavigationPath ul li {
	list-style: none;
	float:	left;
	margin: 0px;
	padding: 5px 10px 0px 3px;
	font-weight: normal;
	background-image:	url('../gfx/navigation-path-separator.gif');
	background-position: right 10px;
	background-repeat:	no-repeat;
}

div.NavigationPath ul li a {
	color:		#333333;
}

div.NavigationPath ul li a:hover {
	text-decoration:	none;
}

div.NavigationPath ul li.NavigationPathLast {
	color:  #296393;
	font-weight:	bold;
	background:		none;
}

div.NavigationPath ul li.NavigationPathLabel {
	padding-left: 0px;
	color: #333333;
}

/* Content */

/* defined also in index.php method renderOutput() */
div.ContentColumnWrapper {
	padding:	0px;
	margin:		0px;
	float:		left;
	border-left:	0px solid #cccccc;
	background-image:	url('../gfx/wrapper-separator.gif');
	background-position: right top;
	background-repeat:	repeat-y;
}

div.ContentWrapper {
	padding:	0px 0 30px 0;
	margin:		0px;
	float:		left;
	position:	relative;
}

div.ContentHomepage,
div.Content {
	float:	left;
	clear:	none;
	width:	737px;
	background:		#FFFFFF;
	padding: 0px 2px 0px 0px;
	margin:	0;
	border-right:	1px solid #cccccc;
}

div.ContentHomepage {
	width:	474px;
	padding: 0px 2px 0px 2px;
	background:	transparent;
}

div.Content a img {
	border: 1px solid #cccccc;
}
div.Content a:hover img {
	border: 1px solid #006fb4;
}

div.Content  div.LinkBack {
	background:	url('../gfx/tick-1.jpg');
	background-position: left top;
	background-repeat:	no-repeat;
	margin: 6px 0px 0px 0px;
	padding: 4px 0px 0px 12px;
	float:	left;
}

div.Content  div.LinkBack a {
	color: #333333;
}

div.Content  div.LinkBack a:visited {
	color: #595959;
}

div.Content  div.LinkBack a:hover {
	color: #006fb4;
}

div.Content div.Content_-n_Detail p {
	margin-top: 0;
}

div.Content div.Content_Action_Detail table p {
	padding:	0;
	margin:		0;
}

div.Content div.Content_Action_Detail h2 a,
div.Content div.Content_Action_Detail h2 a:visited,
div.Content div.Content_Action_Detail h2 {
	font-size:	1.2em;
	color: #006fb4;
	margin: 5px 0px 3px 0px;
	padding: 0px 0px 0px 0px;
	line-height:		100%;
}

div.Content div.Content_Action_Detail h3 {
	font-size: 1.1em;
	font-weight: bold;
	font-style: italic;
	color: #E66700;
	margin: 0 0 7px 0;
}

div.Content div.Content_Action_Detail a {
	color: #333333;
}

div.Content div.Content_Action_Detail a:visited {
	color: #595959;
}
div.Content div.Content_Action_Detail h2 a:hover,
div.Content div.Content_Action_Detail a:hover {
	color: #e66700;
}

/* Titles */

div.RightColumn div.Title h2,
div.ContentHomepage div.Title h1,
div.Content div.Title h1,
div.LeftColumn div.Title h2 {
	color:			#ffffff;
	font-weight:	normal;
	padding:		5px 0 5px 0px;
	margin:			0;
	float:			left;
	font-size:		18px;
}

div.Content div.Title {
	width:				100%;
	background-color:	#296393;
}

div.Content div.Title h2 {
	color:			#ffffff;
	height:			20px;
	font-weight:	normal;
	padding:		5px 0 0 0px;
	margin:			0;
	float:			left;
	font-size:		18px;
}


div.Title a.next:visited,
div.Title a.next,
div.Title a:visited,
div.Title a {
	display:		block;
	color:			#FFFFFF;
	float:			right;
	padding:		5px 10px 0 0px;
	margin:			0 5px 0 0;
	background-image:	url('../gfx/arrow-right-4x8.gif');
	background-repeat:	no-repeat;
	background-position:	right 11px;
	text-decoration:	underline;
}

div.Title a:hover {
	text-decoration:	none;
}

div.Title a.previous:visited,
div.Title a.previous {
	padding:		5px 0px 0 10px;
	margin:			0 5px 0 0;
	background-image:	url('../gfx/arrow-left-4x8.gif');
	background-repeat:	no-repeat;
	background-position:	left 11px;
}

/* LeftColumn */

div.LeftColumn {
	float:	left;
	clear:	none;
	width:	258px;
	padding:	0 2px 0 0;
	margin:		0;
	border-right:	0px solid #cccccc;
}

/* LayoutBlock_Navigation2 */

div.Subnavigation {
	width:	100%;
}

div.Subnavigation_Body {
	float:	left;
	width:	100%;
	padding:	0px 0px 10px 0px;
}

div.Subnavigation_Body ul.Subnavigation {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	list-style: none;
	width:	100%;
}

div.Subnavigation_Body ul.Subnavigation li {
	background:	url('../gfx/arrow.gif');
	background-position: left 15px;
	background-repeat:	no-repeat;
	padding: 10px 0px 0px 15px;
	margin: 0px 0px 0px 0px;
	font-weight: bold;
}

div.Subnavigation_Body ul.Subnavigation li.active {
	background:	url('../gfx/arrow-active.gif');
	background-position: left 15px;
	background-repeat:	no-repeat;
}

div.Subnavigation_Body ul.Subnavigation li.active a {
	color:	#E66700;
}

div.Subnavigation_Title {
	float:	left;
	width:	100%;
	background-color:	#D0E9FD !important;
}

div.Subnavigation_Title h2 {
	color:		#296393 !important;
}

/* RightColumn */

div.RightColumn {
	float:	left;
	clear:	none;
	width:	208px;
	padding:	0px 0px 0px 2px;
	margin:		0px;
}

/* Footer */
div.Footer {
	float:	left;
	clear:	both;
	width:	100%;
	font-size:	90%;
	margin-top: 30px;
	border-top:	3px solid #CCCCCC;
	position: relative;
}

div.Footer div.Copyright {
	clear: right;
	text-align: right;
}

div.Footer div.CreatedByAbeo {
	padding: 0px 7px 3px 0px;
}

div.Footer div.CreatedByAbeo div.CreatedByAbeoText {
	color:			#999999;
	width:			100%;
	text-align: right;
	padding-top:		30px;
	padding-bottom:		15px;
	float:		left;
}

div.Footer div.Copyright div.CopyrightText {
	color: #999999;
	display: inline;
	padding: 0px 7px 3px 0px;
}

div.Footer div.CreatedByAbeo div.CreatedByAbeoText a:visited,
div.Footer div.CreatedByAbeo div.CreatedByAbeoText a,
div.Footer div.Copyright div.CopyrightText a:visited,
div.Footer div.Copyright div.CopyrightText a {
	color: #999999;
	text-decoration: underline;
}

div.Footer div.CreatedByAbeo div.CreatedByAbeoText a:hover,
div.Footer div.Copyright div.CopyrightText a:hover {
	color: #999999;
	text-decoration: none;
}

div.Footer div.PartnersLabel {
	float: left;
	clear: left;
	text-align: left;
}

div.Footer div.PartnersLabelText {
	padding:	5px;
	font-size:	15px;
	color:		#CCCCCC;
	font-weight:	bold;
}

div.Footer div.PartnersLinks {
	float: left;
	clear: left;
	text-align: left;
	width:	100%;
}

div.Footer div.PartnersLinks .Partner {
	float:	left;
	margin:	5px;
}
div.Footer div.PartnersLinks .Partner h3 {
	text-align:		center;
	padding-bottom:	3px;
	color:			#666;
}
div.Footer div.PartnersLinks .Partner img {
	border:	0px;
}

/* Content_Title */

div.Content_Title {
	float:	left;
	width:	100%;
	background-color: #006fb4;
}

/*
div.Content_Title h1 {
	margin:		0;
	font-size:	2em;
	color:	#006fb4;
	line-height:	35px;
	padding: 7px 0px 0px 0px;
}
*/

/*
div.Content_Title h2 {
	margin:		0;
	padding:	0;
	font-size:	1.2em;
	color:	#e66700;
}
*/

/* Community_RecommendPage */

div.Community_RecommendPage {
	float:	left;
	width:	100%;
}

div.Community_RecommendPage_Content {
	float:	left;
	width:	100%;
	padding:	5px 0px;
}

div.Community_RecommendPage_Content table {
	float:	left;
	border-collapse:	collapse;
	border-spacing: 0;
	margin:	0;
}

div.Community_RecommendPage_Content table td {
	padding:	2px;
}

div.Community_RecommendPage_Content textarea,
div.Community_RecommendPage_Content input.text {
	border:1px solid #296393;
}

div.Community_RecommendPage_Content td.InputField textarea {
	width:	378px;
}

div.Community_RecommendPage_Content td.InputField input {
	width:	370px;
}

div.Community_RecommendPage_Content td.SubmitField input {
	width:	auto;
	overflow:	visible;
}

div.Community_RecommendPage_Content td {
	border:	0;
	vertical-align: top;
}

div.Community_RecommendPage_Content table td.InputField,
div.Community_RecommendPage_Content table td.SubmitField {
	text-align:	right;
}

div.Community_RecommendPage_Content table td.InputField input,
div.Community_RecommendPage_Content table td.SubmitField input{
	text-align:	left;
}
*/
/* LayoutBlock_LinkPrevious */

div.LayoutBlock_LinkPrevious {
	float:	left;
	/*width:	187px;*/
	padding:	30px;
	border-right:	2px solid #D7EDFB;
	background:	#ffffff;
	height:		100%;
}

div.LayoutBlock_LinkPrevious ul {
	padding:	0px 0px 0px 0px;
	list-style:	none;
}

div.LayoutBlock_LinkPrevious ul li img {
	margin:	0px 5px 0px 0px;
}

/* LayoutBlock_LinkRelated */

div.LayoutBlock_LinkRelated {
	float:	left;
	width: 250px;
	background:	#ffffff;
	margin: 27px 0px 0px 0px;
}

div.LayoutBlock_LinkRelated div.LinkRelated_Title {
	background-image:	url('../gfx/tick-related.jpg');
	background-position:	left;
	background-repeat:	no-repeat;
	padding: 4px 0px 0px 12px;
	color: #333333;
	text-decoration: none;
}

div.LayoutBlock_LinkRelated ul a {
	color: #333333;
	text-decoration: none;
}

div.LayoutBlock_LinkRelated ul a:visited {
	color: #595959;
}

div.LayoutBlock_LinkRelated ul a:hover {
	text-decoration: underline;
}

div.LayoutBlock_LinkRelated ul {
	padding:	0px 0px 0px 0px;
	margin-left: 0px;
	margin-top: 10px;
	list-style:	none;
	text-align: left;
}

div.LayoutBlock_LinkRelated ul li img {
	margin:	0px 5px 3px 0px;
}

/* LayoutBlock_LinkNext */

div.LayoutBlock_LinkNext {
	background:	#ffffff;
}

div.LinkNextColumn {
	float:	left;
	width: 250px;
}

div.LayoutBlock_LinkNext ul {
	padding:	0px 0px 0px 0px;
	margin-left: 0px;
	margin-top: 10px;
	list-style:	none;
	text-align: right;
}

div.LayoutBlock_LinkNext ul a {
	color: #006fb4;
	font-weight: bold;
}

div.LayoutBlock_LinkNext ul a:visited {
	color: #006fb4;
}

div.LayoutBlock_LinkNext ul a:hover {
	color: #e66700;
}


div.LayoutBlock_LinkNext div.LinkNextTitle {
	text-align: right;
	padding: 3px 0px 3px 0px;
}

div.LayoutBlock_LinkNext div.LinkNextTitle a {
	color: #006fb4;
	text-decoration: underline;
	font-weight: bold;
	text-align: right;
	background-image:	url('../gfx/tick-next.jpg');
	background-position:	right;
	background-repeat:	no-repeat;
	padding: 5px 33px 5px 0px;
}

div.LayoutBlock_LinkNext div.LinkNextTitle a:hover {
	color: #e66700;
}

div.LayoutBlock_LinkNext ul li img {
	margin:	0px 0px 3px 5px;
}

/* LayoutBlock_Links*/

div.LayoutBlock_Links {
	float:	left;
	width:	500px;
	background:	#ffffff;
	overflow:	hidden;
	margin-top: 20px;
}

div.LinkInquiry {
	padding: 3px 0px 3px 0px;
}

div.LinkRelatedColumn {
	float:left;
	width: 250px;
}

div.LinkInquiry a {
	color: #1a6e00;
	font-weight: bold;
	text-decoration: underline;
	background-image:	url('../gfx/tick-inquiry.jpg');
	background-position:	left;
	background-repeat:	no-repeat;
	padding: 5px 0px 5px 33px;
}

/* Wrapper_SearchFormNearMainNavigation */
div.Wrapper_SearchFormNearMainNavigation {
	float:	left;
	border-bottom:	1px solid #cccccc;
	width:	100%;
}

/* LayoutBlock_SearchForm */
div.Wrapper_SearchFormNearMainNavigation div.LayoutBlock_SearchForm {
	float:	left;
	padding:	5px 0px 0px 10px;
}

div.Wrapper_SearchFormNearMainNavigation div.LayoutBlock_SearchForm input.text {
	width:	110px;
}

div.Content_Action_Detail div.LayoutBlock_SearchForm {
	float:	left;
	padding:	0px 0px 0px 10px;
}

div.LayoutBlock_SearchForm {
	padding:	0;
	margin:		0;
}

div.LayoutBlock_SearchForm form {
	padding:	0;
	margin:		0;
}

div.LayoutBlock_SearchForm input.text {
	border:		1px solid #166C00;
	width:		150px;
	color:		#000000;
}

div.LayoutBlock_SearchForm input.submit {
	background-color:		#166C00;
	border:		1px solid #166C00;
	color:		white;
	font-weight:	normal;
}

div.LayoutBlock_SearchForm input.submit:hover {
	background-color:		#339900;
}



/* LayoutBlock_SearchResult */
div.LayoutBlock_SearchResult div.LayoutBlock h2 {
	padding-top:	10px;
}

div.LayoutBlock_SearchResult div.LayoutBlock p {
	padding-top:	5px;
	padding-bottom:	5px;
}

div.LayoutBlock_SearchResult_One {
	margin-top:	10px;
	margin-bottom:	20px;
}

div.LayoutBlock_SearchResult div.LayoutBlock div.LayoutBlock_SearchResult_One p {
	margin-top:	0px;
	margin-bottom:	0px;
	padding-top:	2px;
	padding-bottom:	0px;
}

div.LayoutBlock_SearchResult div.LayoutBlock div.LayoutBlock_SearchResult_One p.SearchResultUrl {
	color:	#166C00;
}

/* Poll */

div.Poll {
	float:	left;
	padding-bottom:	10px;
	width:	100%;
}

div.Poll_Detail {
	float:	left;
	width:	100%;
	padding:	0px 0px 0px 0px;
}

div.Poll_Detail_Title {
	float:	left;
	width:	100%;
	background-color:	#9c2c77 !important;
}

div.Poll_Detail_Body {
	float:	left;
	width:	100%;
	padding:	5px 0px;
}

div.Poll_Detail_Body a:visited,
div.Poll_Detail_Body a {
	color:	#9c2c77;
}

div.Poll_Detail_Body a:hover {
	text-decoration:	none;
}

div.PollQuestion {
	font-weight:	bold;
	width:	100%;
}

div.PollPossibilities {
	float:	left;
	width:	100%;
}

div.PollPossibilities div.PollGraph {
	float:	left;
	clear:	left;
	height: 7px;
	background-color: #333333;
	color: #cccccc;
	font-size: 80%;
	margin-top:	5px;
}

div.PollPossibilities div.PollGraphCssColor_1 {
	background-color:	#9C2C77;
}

div.PollPossibilities div.PollGraphCssColor_2 {
	background-color:	#CD95BB;
}

div.PollPossibilities div.PollGraphCssColor_3 {
	background-color:	#EBB9DB;
}

div.PollPossibilities input.possibility {
	background:			transparent;
	border:				0px;
	padding:			0px;
	margin:				0px;
	float:				left;
	clear:				left;
	color:				#9C2C77;
	border-bottom:		1px solid #9C2C77;
	font-weight:		bold;
	height:				20px;
	text-align:			left;
	width:				auto;
	overflow:			visible;
}

div.PollPossibilities input.possibility:hover {
	border-bottom:		1px solid transparent;
	cursor:				pointer;
}

div.PollGraphContainer {
	float:	left;
	clear:	left;
	width: 	100%;
	padding:	3px 0px;
	height:	15px;
}

div.TotalVotes {
	clear:	left;
}

/* Poll_List_Title */

div.Poll_List_Title {
	float:	left;
	background:		#9C2C77 !important;
}

div.Poll_List div.Poll_Detail_Title {
	float:	left;
	background:		#EBB9DB !important;
}

div.Poll_List div.Poll_Detail_Title h2 {
	float:	left;
	color:			#000000 !important;
}

/* Forum_TopicList, Forum_Post_List, Forum_PostListLatest */

div.Forum_TopicList,
div.Forum_PostList,
div.Forum_PostListLatest {
	float:	left;
	width:	100%;
}

div.Forum_TopicList_Title,
div.Forum_PostList_Title,
div.Forum_PostListLatest_Title {
	float:	left;
	width:	100%;
	background-color:	#6f3b95 !important;
}

div.Forum_TopicList_List,
div.Forum_PostList_List,
div.Forum_PostListLatest_List {
	float:	left;
	clear:	left;
	width:	100%;
}

div.Forum_TopicList_List table,
div.Forum_PostList_List table,
div.Forum_PostListLatest_List table {
	float:	left;
	clear:	left;
	width:	100%;
	margin-top:	5px;
}

div.Forum_TopicList_List table td.date,
div.Forum_PostList_List table td.date,
div.Forum_PostListLatest_List table td.date {
	color:	#666666;
	font-size:	90%;
	line-height:	90%;
	padding:	5px 0 0 0;
}

div.Forum_TopicList_List table,
div.Forum_PostList_List table,
div.Forum_PostListLatest_List table {
	font-size:	100%;
	line-height:	130%;
	border-collapse:	collapse;
	border-spacing:	0;
}

div.Forum_TopicList_List table td.title a:visited,
div.Forum_TopicList_List table td.title a,
div.Forum_PostList_List table td.title a:visited,
div.Forum_PostList_List table td.title a,
div.Forum_PostListLatest_List table td.title a:visited,
div.Forum_PostListLatest_List table td.title a {
	color:	#6F3B95;
	text-decoration:	underline;
	font-weight:		bold;
}

div.Forum_TopicList_List table td.title a:hover,
div.Forum_PostList_List table td.title a:hover,
div.Forum_PostListLatest_List table td.title a:hover {
	text-decoration:	none;
}

div.Forum_TopicList_List table td.separator,
div.Forum_PostList_List table td.separator,
div.Forum_PostListLatest_List table td.separator {
	height:	15px;
	background:	url('../gfx/separator-purple.gif');
	background-position: left center;
	background-repeat:	repeat-x;
}

/* Forum_PostList_List */

div.Forum_PostList_List {
	width:	100%;
}

div.Forum_PostList_List table {
	width:	100%;
}

div.Forum_PostList_List table td.date {
	text-align:		right;
	font-weight:	bold;
}

div.Forum_PostList_List table td.title {
	font-weight:	bold;
	color:			#6F3B95;
}

div.Forum_PostListForm {
	float:	left;
}

div.Forum_PostList_List h2 {
	margin:		0px;
	padding:	0px 0 5px 0 ;
	color:		#6F3B95;
	font-size:	15px;
	font-weight:	bold;
	float:		left;
}

div.Forum_PostList_List table.FormTable {
	width:		475px;
}

div.Forum_PostList_List table td.Label {
	vertical-align:	top;
	width:			75px;
}

div.Forum_PostList_List table td.Controls {
	width:		475px;
	text-align:	right;
}

div.Forum_PostList_List textarea,
div.Forum_PostList_List input {
	border:		1px solid #296393;
	width:		400px;
}

div.Forum_PostList_List textarea {
	height:	100px;
}

div.Forum_PostList_List input.Button {
	border:				1px solid #296393;
	width:				auto;
	background-color:	#D0E9FD;
	color:				#296393;
	font-weight:		bold;
}

div.Forum_PostList_List input.Button:hover {
	border:				1px solid #296393;
	width:				auto;
	background-color:	#296393;
	color:				#FFFFFF;
	font-weight:		bold;
}

/* News_ListLatest,  News_List */

div.List,
div.News_List,
div.News_ListLatest {
	float:	left;
	width:	100%;
}

div.List_Title,
div.News_List_Title,
div.News_ListLatest_Title {
	float:	left;
	width:	100%;
	background-color:	#296393;
}

div.List_Content,
div.News_List_List,
div.News_ListLatest_List {
	float:	left;
	width:	100%;
	padding:	0px;
}

div.List_Content table,
div.News_List_List table,
div.News_ListLatest_List table {
	border-collapse:	collapse;
	border-spacing:		0;
	width:				100%;
}

div.List_Content table td,
div.News_List_List table td,
div.News_ListLatest_List table td {
	padding:	1px 0;
	border:		0;
}

div.List_Content table td.date,
div.News_List_List table td.date,
div.News_ListLatest_List table td.date {
	color:	#666666;
	line-height:	100%;
}

div.List_Content table td.title,
div.News_List_List table td.title,
div.News_ListLatest_List table td.title {
	padding-top:	5px;
}

div.List_Content table td.title a:visited,
div.List_Content table td.title a,
div.News_List_List table td.title a:visited,
div.News_List_List table td.title a,
div.News_ListLatest_List table td.title a:visited,
div.News_ListLatest_List table td.title a {
	color:	#296393;
	text-decoration:	underline;
	font-weight:		bold;
}

div.List_Content table td.title a:hover,
div.News_List_List table td.title a:hover,
div.News_ListLatest_List table td.title a:hover {
	text-decoration:	none;
}

/* News_List */

div.News_List_List table td.date {
	text-align:	right;
}

/* News_Detail */

div.News_Detail {
	float:	left;
	width:	100%;
}

div.News_Detail table td.date {
	text-align:		left;
	font-weight:	bold;
	color:	#000000;
	padding-top:	10px;
}

div.News_Detail table th {
	color:	#000000;
	font-weight:	bold;
	text-align:		left;
	padding-top:	10px;
}


/* Newsletter_Subscribe */

div.Newsletter_Subscribe_Title {
	float:	left;
	width:	100%;
	background-color:	#296393 !important;
}

div.Newsletter_Subscribe {
	float:	left;
	clear:	left;
	width:	100%;
	background:	transparent;
	padding:	0px 0px 10px 0px;
	margin:		0px;
}

div.Newsletter_Subscribe_Detail {
	float:	left;
	clear:	left;
	width:	100%;
	background:	transparent;
	padding:	5px 0px 0px 0px;
	margin:		0px;
}

div.Newsletter_Subscribe div.FormBody {
	padding:	0px;
	margin:		0px;
	float:		left;
}

div.Newsletter_Subscribe div.FormBody table {
	float:				left;
	width:				100%;
	border-collapse:	collapse;
}

div.Newsletter_Subscribe div.FormBody table td.label {
	color:		#296393;
	font-weight:	bold;
	width:		50px;
}

div.Newsletter_Subscribe div.FormBody table input {
	height:		12px;
	font-size:	10px;
	float:		left;
}

div.Newsletter_Subscribe div.FormBody table input.email {
	width:		135px;
}

div.Newsletter_Subscribe div.FormBody table input.button {
	font-size:	10px;
	float:		left;
	height:		auto;
	margin-top:	5px;
}

div.Newsletter_Subscribe div.FormBody table input.unsubscribe {
	margin-left:	10px;
}

div.Newsletter_Subscribe div.ErrorMessages {
	color:		#CC0000;
	font-weight:bold;
}

div.Newsletter_Subscribe div.ErrorMessages ul {
	list-style:	none;
}

/* Action_ListLatest, Action_List */

div.Action_List,
div.Action_ListLatest {
	float:	left;
	width:	100%;
}

div.Action_ListLatest_Title {
	float:	left;
	width:	100%;
	background-color:	#79A02D !important;
}

div.Action_List_Title {
	float:	left;
	width:	100%;
}

div.Action_List_Content,
div.Action_ListLatest_Content {
	float:	left;
	width:	100%;
	padding:	5px 0px;
}

div.Action_List_Content table,
div.Action_ListLatest_Content table {
	float:	left;
	width:	100%;
	border-collapse:	collapse;
	border-spacing: 0;
	margin:	0;
}

div.Action_List_Content table td,
div.Action_ListLatest_Content table td {
	padding:	0 2px;
}

div.Action_List_Content table td.date,
div.Action_ListLatest_Content table td.date {
	text-align:	left;
	background:	#e4ecd5;
}

div.Action_List_Content table td.time,
div.Action_ListLatest_Content table td.time {
	text-align:	right;
	background:	#e4ecd5;
}

div.Action_List_Content table td.title,
div.Action_ListLatest_Content table td.title {
	color:	#5c7b22;
	text-decoration:	none;
	text-align:	left;
	font-weight:	bold;
}

div.Action_List_Content table td.title a:visited,
div.Action_List_Content table td.title a,
div.Action_ListLatest_Content table td.title a:visited,
div.Action_ListLatest_Content table td.title a {
	color:	#5c7b22;
	text-decoration:	underline;
	float:	none;
	display:	inline;
}

div.Action_List_Content table td.title a:hover,
div.Action_ListLatest_Content table td.title a:hover {
	text-decoration:	none;
}

div.Action_List_Content table td.location,
div.Action_ListLatest_Content table td.location {
}

div.Action_ListLatest_Content table td.type {
	float: right;
}

div.Action_List_Content table td.separator,
div.Action_ListLatest_Content table td.separator {
	height:	20px;
	background:	url('../gfx/separator-green.gif');
	background-position: left center;
	background-repeat:	repeat-x;
}

/* Action_List */

div.Action_List_Content table td.title {
	background:	#e4ecd5;
}

div.Action_List_Content table td p {
	display: inline;
}

/* Action_Detail */

div.Action_Detail div.Action_List_Content table td.location,
div.Action_Detail div.Action_List_Content table td.time {
	font-weight:	bold;
	background:	transparent;
	padding-bottom:	10px;
}

/* Navigation_ContentDetail */

div.Navigation_ContentDetail div.ContentBody {
	width:	100%;
}

/* Banners */

div.LeftColumnBanner {
	float:		left;
	padding:	5px 0px;
}

div.BannerW250,
div.Banner_250x250 {
	padding:	0px 0px 0px 5px;
}

div.Banner250x250 {
	width:	250px;
	height:	250px;
	background-color:	#cccccc;
	color:				#333333;
	padding:	0;
	margin:		0;
}

div.MiddleColumnBanner {
	float:		left;
	padding:	25px 0px;
}

div.Banner_468x60 {
	padding:	0px 0px 0px 5px;
}

div.Banner468x60 {
	width:	450px;
	height:	60px;
	background-color:	#cccccc;
	color:				#333333;
	padding:	0;
	margin:		0;
}

/* Search */

div.SearchBox {
	float:	left;
	width:	100%;
}

div.SearchBoxWrapper {
	padding:	7px 0px 7px 30px;
	color:	#296393;
	font-weight:	bold;
}

div.SearchBoxWrapper form {
	padding:	0;
	margin:		0;
}

div.SearchBoxWrapper input {
	width:	129px;
	border:	1px solid #296393;
	margin:		0;
}

div.SearchBoxWrapper input.button {
	width:		20px;
	padding: 	0;
	margin:		0;
	background-color:	#296393;
	background-image:	url('../gfx/search-button-icon.gif');
	background-position: center center;
	background-repeat:	no-repeat;
	border:	1px solid #000000;
}

/* ActionOverview */

div.ActionOverviewBox {
	border:	0px;
	width:	99%;
	float:	left;
}

div.ActionOverviewBox div {
	float:	left;
	white-space: nowrap;
}

div.Forum_PostListForm div.ErrorMessage {
	color:		#CC0000;
	font-weight:bold;
	clear:both;
}

div.Forum_PostListForm div.ErrorMessage ul {
	list-style:	none;
}


div.FormMessages {
	font-weight:bold;
	text-align:center;
}

div.FormStatusMessage {
	font-weight:bold;
}

/* Action Signup Form */

div.Action_SignupForm {
	float:left;
	padding:5px 0;
	width:100%;
}

div.Action_SignupForm div.Title {
	background:	#fff;
}

div.Action_SignupForm div.Title h2 {
	font-weight:	normal;
}

table.Action_SignupForm {
	width:	100%;
}

table.Action_SignupForm td {
	padding: 2px;
}

table.Action_SignupForm td.label {
	width:	140px;
	color: #296393;
}

table.Action_SignupForm input.text {
	width:	200px;
	border:1px solid #296393;
	margin:0;
}

/* Community */

div.Community_ActionBar {
	position: absolute;
	top: -30px;
	right: 110px;
	width: 400px;
}

div.Community_ActionBar a {
	float:	right;
}

a.recommend:visited,
a.recommend {
	padding:		5px 10px 0 33px;
	margin:			0 5px 0 0;
	background-image:	url('../gfx/e-mail-icon.jpg');
	background-repeat:	no-repeat;
	background-position:	left 0px;
}

a.print:visited,
a.print {
	padding:		5px 10px 0 33px;
	margin:			0 5px 0 0;
	background-image:	url('../gfx/printer-icon.jpg');
	background-repeat:	no-repeat;
	background-position:	left 0px;
}